.gdpr-btns-container {
  justify-content: center;
  margin-top: 1.2rem; }

@media (min-width: 768px) {
  .gdpr-btns-container {
    justify-content: left;
    margin-top: 2rem;
    margin-left: 0.25rem; } }

.gdpr-btn {
  margin-bottom: 1rem; }

@media (min-width: 768px) {
  .gdpr-btn {
    margin-right: 2rem; } }